/* Form order ================ */

.form--order {

  @media (--laptop-small-max) {
    max-width: 400px;
    margin-right: auto;
    margin-left: auto;
  }
}

.form--order-white {

  .button {
    box-shadow: 2px 10px 24px rgba(46, 165, 218, .74);
  }
}
/* ================ end form order */

